/*======================================= Management ======================================*/

body.cms{
	background-color: #1E1B23;
    color: #ACA8AD;
    font-size: 12pt
}

div.offset{
	padding-left: 50px;
}

body.cms h2{
	color: #B8A641;
}

body.cms h3{
	font-size: 11pt !Important;
}

body.cms a{
	color: #ACA8AD;
	text-decoration: none !Important;
}

body.cms a:hover
{
    cursor: pointer;
    color: #B8A641;
}

div.cms div.detail span{
	display: inline-block;
	margin-right: 10px;
}

td{
	padding-right: 10px;
}

thead{
	font-weight: bold;
	font-size: 11pt !Important;
	font-family: 'Open Sans Condensed', sans-serif;
}

div.cms form > input[type=submit]{
	position: relative;
	left: 620px;
	margin-bottom: 40px;
}
/*------------------------------------------ Menu -----------------------------------------*/
body.cms div.menu{
	background-color: #1F1B29;
	height: 100px;
	width: 700px;
	padding: 5px 5px 5px 5px;
	position: relative;
	font-size: 11pt;
	font-weight: bold;
}

body.cms div.menu > ul{
	float: left;
}

body.cms div.logout{
	position: absolute;
	z-index: 10;
	top: 20px;
	right: 20px;
	padding: 1px 5px 1px 5px;
	background-color: #B8A641;
}

body.cms div.logout *{
	color: #1E1B23;
}

body.cms div.logout > a:hover
{
    cursor: pointer;
    color: #fff;
}

/*----------------------------------------- Images ----------------------------------------*/
body.cms img.cms{
	border: solid 3px #000;
	padding: 1px 1px 1px 1px;
	margin: 5px 5px 5px 5px;
}

/*----------------------------------------- Error -----------------------------------------*/
body.cms label.error{
	position: relative;
	width: 100%;
	padding: 5px 5px 30px 5px;
	color: #fff !Important;
	font-size: 10pt;
}

/*--------------------------------- Overview, Detail, New ----------------------------------*/
body.cms div.overview, body.cms div.detail, body.cms div.new{
	position: relative;
	margin-bottom: 50px;
	width: 650px;
	padding: 5px 5px 5px 5px;
	background-color: #B8A641;
	color: #1E1B23 !Important;
	padding: 15px 15px 15px 15px;
	font-size: 10pt !Important;
}

body.cms div.detail.image{
	width: 920px !Important;
}

body.cms div.overview{
	overflow: auto;
	height: 200px;
}

body.cms div.overview a, body.cms div.detail a, body.cms div.new a{ 
	color: #1E1B23 !Important;
}

body.cms div.overview a:hover, body.cms div.detail a:hover, body.cms div.new a:hover{ 
	color: #fff !Important;
}

div.new > div.block > label{
	display: inline-block;
}

div.new > div.right{
	text-align: right;
}

body.cms input[type=text]{
	width: 200px;
}

body.cms label{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	font-size: 11pt !Important;
	margin-right: 20px;
}

body.cms input[type=text],
body.cms input[type=password],
body.cms textarea{
	background-color: #1E1B23;
	border-color: #ACA8AD;
	color: #B8A641;
	margin-bottom: 5px;
	margin-top: 5px;
}

body.cms textarea{
	overflow: auto;
}

/*---------------------------------------- Message ----------------------------------------*/
div.cms.message{
	position: relative;
	top: 30px;
	width: 700px;
	color: #B8A641;
	font-size: 10pt;
}
